---
apiVersion: batch/v1
items:
- apiVersion: batch/v1
  kind: Job
  metadata:
    creationTimestamp: "2022-03-08T11:14:47Z"
    labels:
      controller-uid: 174ca4ff-177f-4444-b7aa-6e8bb65cd8aa
      job-name: 773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da
    managedFields:
    - apiVersion: batch/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:ownerReferences:
            .: {}
            k:{"uid":"5d6b2b96-d455-4655-bbe6-03dd1c76961d"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:backoffLimit: {}
          f:completions: {}
          f:parallelism: {}
          f:template:
            f:metadata:
              f:name: {}
            f:spec:
              f:containers:
                k:{"name":"extract"}:
                  .: {}
                  f:command: {}
                  f:env:
                    .: {}
                    k:{"name":"CONTAINER_IMAGE"}:
                      .: {}
                      f:name: {}
                      f:value: {}
                  f:image: {}
                  f:imagePullPolicy: {}
                  f:name: {}
                  f:resources:
                    .: {}
                    f:requests:
                      .: {}
                      f:cpu: {}
                      f:memory: {}
                  f:terminationMessagePath: {}
                  f:terminationMessagePolicy: {}
                  f:volumeMounts:
                    .: {}
                    k:{"mountPath":"/bundle"}:
                      .: {}
                      f:mountPath: {}
                      f:name: {}
              f:dnsPolicy: {}
              f:initContainers:
                .: {}
                k:{"name":"pull"}:
                  .: {}
                  f:command: {}
                  f:image: {}
                  f:imagePullPolicy: {}
                  f:name: {}
                  f:resources:
                    .: {}
                    f:requests:
                      .: {}
                      f:cpu: {}
                      f:memory: {}
                  f:terminationMessagePath: {}
                  f:terminationMessagePolicy: {}
                  f:volumeMounts:
                    .: {}
                    k:{"mountPath":"/bundle"}:
                      .: {}
                      f:mountPath: {}
                      f:name: {}
                    k:{"mountPath":"/util"}:
                      .: {}
                      f:mountPath: {}
                      f:name: {}
                k:{"name":"util"}:
                  .: {}
                  f:command: {}
                  f:image: {}
                  f:imagePullPolicy: {}
                  f:name: {}
                  f:resources:
                    .: {}
                    f:requests:
                      .: {}
                      f:cpu: {}
                      f:memory: {}
                  f:terminationMessagePath: {}
                  f:terminationMessagePolicy: {}
                  f:volumeMounts:
                    .: {}
                    k:{"mountPath":"/util"}:
                      .: {}
                      f:mountPath: {}
                      f:name: {}
              f:restartPolicy: {}
              f:schedulerName: {}
              f:securityContext: {}
              f:terminationGracePeriodSeconds: {}
              f:volumes:
                .: {}
                k:{"name":"bundle"}:
                  .: {}
                  f:emptyDir: {}
                  f:name: {}
                k:{"name":"util"}:
                  .: {}
                  f:emptyDir: {}
                  f:name: {}
      manager: catalog
      operation: Update
      time: "2022-03-08T11:14:47Z"
    - apiVersion: batch/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:completionTime: {}
          f:conditions:
            .: {}
            k:{"type":"Complete"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:startTime: {}
          f:succeeded: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T11:15:07Z"
    name: 773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: false
      kind: ConfigMap
      name: 773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da
      uid: 5d6b2b96-d455-4655-bbe6-03dd1c76961d
    resourceVersion: "31475"
    selfLink: /apis/batch/v1/namespaces/openshift-marketplace/jobs/773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da
    uid: 174ca4ff-177f-4444-b7aa-6e8bb65cd8aa
  spec:
    backoffLimit: 6
    completions: 1
    parallelism: 1
    selector:
      matchLabels:
        controller-uid: 174ca4ff-177f-4444-b7aa-6e8bb65cd8aa
    template:
      metadata:
        creationTimestamp: null
        labels:
          controller-uid: 174ca4ff-177f-4444-b7aa-6e8bb65cd8aa
          job-name: 773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da
        name: 773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da
      spec:
        containers:
        - command:
          - opm
          - alpha
          - bundle
          - extract
          - -m
          - /bundle/
          - -n
          - openshift-marketplace
          - -c
          - 773bb0bf6441295ddf0539ac7c6b3a1ef9b58824556371a30fec3af9ae165da
          env:
          - name: CONTAINER_IMAGE
            value: registry.redhat.io/fuse7/fuse-online-rhel8-operator-bundle@sha256:f17f79a069e4c85ac9645336cecaeb3ed90dcac7a4a5d65da403bbfbf89d8d34
          image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f46a215914a6a4746aaecba62dc1e37984e2abc1e091fe6d9ddfc2237e6d24cf
          imagePullPolicy: IfNotPresent
          name: extract
          resources:
            requests:
              cpu: 10m
              memory: 50Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /bundle
            name: bundle
        dnsPolicy: ClusterFirst
        initContainers:
        - command:
          - /bin/cp
          - -Rv
          - /bin/cpb
          - /util/cpb
          image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
          imagePullPolicy: IfNotPresent
          name: util
          resources:
            requests:
              cpu: 10m
              memory: 50Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /util
            name: util
        - command:
          - /util/cpb
          - /bundle
          image: registry.redhat.io/fuse7/fuse-online-rhel8-operator-bundle@sha256:f17f79a069e4c85ac9645336cecaeb3ed90dcac7a4a5d65da403bbfbf89d8d34
          imagePullPolicy: Always
          name: pull
          resources:
            requests:
              cpu: 10m
              memory: 50Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /bundle
            name: bundle
          - mountPath: /util
            name: util
        restartPolicy: OnFailure
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - emptyDir: {}
          name: bundle
        - emptyDir: {}
          name: util
  status:
    completionTime: "2022-03-08T11:15:07Z"
    conditions:
    - lastProbeTime: "2022-03-08T11:15:07Z"
      lastTransitionTime: "2022-03-08T11:15:07Z"
      status: "True"
      type: Complete
    startTime: "2022-03-08T11:14:47Z"
    succeeded: 1
- apiVersion: batch/v1
  kind: Job
  metadata:
    creationTimestamp: "2022-03-08T11:16:19Z"
    labels:
      controller-uid: 7c4dad66-4f17-489b-90de-665692abe4ca
      job-name: d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9ff135
    managedFields:
    - apiVersion: batch/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:ownerReferences:
            .: {}
            k:{"uid":"48509e9a-d850-45c7-9cbf-3e65ce7bc1f1"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:spec:
          f:backoffLimit: {}
          f:completions: {}
          f:parallelism: {}
          f:template:
            f:metadata:
              f:name: {}
            f:spec:
              f:containers:
                k:{"name":"extract"}:
                  .: {}
                  f:command: {}
                  f:env:
                    .: {}
                    k:{"name":"CONTAINER_IMAGE"}:
                      .: {}
                      f:name: {}
                      f:value: {}
                  f:image: {}
                  f:imagePullPolicy: {}
                  f:name: {}
                  f:resources:
                    .: {}
                    f:requests:
                      .: {}
                      f:cpu: {}
                      f:memory: {}
                  f:terminationMessagePath: {}
                  f:terminationMessagePolicy: {}
                  f:volumeMounts:
                    .: {}
                    k:{"mountPath":"/bundle"}:
                      .: {}
                      f:mountPath: {}
                      f:name: {}
              f:dnsPolicy: {}
              f:initContainers:
                .: {}
                k:{"name":"pull"}:
                  .: {}
                  f:command: {}
                  f:image: {}
                  f:imagePullPolicy: {}
                  f:name: {}
                  f:resources:
                    .: {}
                    f:requests:
                      .: {}
                      f:cpu: {}
                      f:memory: {}
                  f:terminationMessagePath: {}
                  f:terminationMessagePolicy: {}
                  f:volumeMounts:
                    .: {}
                    k:{"mountPath":"/bundle"}:
                      .: {}
                      f:mountPath: {}
                      f:name: {}
                    k:{"mountPath":"/util"}:
                      .: {}
                      f:mountPath: {}
                      f:name: {}
                k:{"name":"util"}:
                  .: {}
                  f:command: {}
                  f:image: {}
                  f:imagePullPolicy: {}
                  f:name: {}
                  f:resources:
                    .: {}
                    f:requests:
                      .: {}
                      f:cpu: {}
                      f:memory: {}
                  f:terminationMessagePath: {}
                  f:terminationMessagePolicy: {}
                  f:volumeMounts:
                    .: {}
                    k:{"mountPath":"/util"}:
                      .: {}
                      f:mountPath: {}
                      f:name: {}
              f:restartPolicy: {}
              f:schedulerName: {}
              f:securityContext: {}
              f:terminationGracePeriodSeconds: {}
              f:volumes:
                .: {}
                k:{"name":"bundle"}:
                  .: {}
                  f:emptyDir: {}
                  f:name: {}
                k:{"name":"util"}:
                  .: {}
                  f:emptyDir: {}
                  f:name: {}
      manager: catalog
      operation: Update
      time: "2022-03-08T11:16:19Z"
    - apiVersion: batch/v1
      fieldsType: FieldsV1
      fieldsV1:
        f:status:
          f:completionTime: {}
          f:conditions:
            .: {}
            k:{"type":"Complete"}:
              .: {}
              f:lastProbeTime: {}
              f:lastTransitionTime: {}
              f:status: {}
              f:type: {}
          f:startTime: {}
          f:succeeded: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T11:16:44Z"
    name: d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9ff135
    namespace: openshift-marketplace
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: false
      kind: ConfigMap
      name: d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9ff135
      uid: 48509e9a-d850-45c7-9cbf-3e65ce7bc1f1
    resourceVersion: "32454"
    selfLink: /apis/batch/v1/namespaces/openshift-marketplace/jobs/d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9ff135
    uid: 7c4dad66-4f17-489b-90de-665692abe4ca
  spec:
    backoffLimit: 6
    completions: 1
    parallelism: 1
    selector:
      matchLabels:
        controller-uid: 7c4dad66-4f17-489b-90de-665692abe4ca
    template:
      metadata:
        creationTimestamp: null
        labels:
          controller-uid: 7c4dad66-4f17-489b-90de-665692abe4ca
          job-name: d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9ff135
        name: d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9ff135
      spec:
        containers:
        - command:
          - opm
          - alpha
          - bundle
          - extract
          - -m
          - /bundle/
          - -n
          - openshift-marketplace
          - -c
          - d38844bcf28e738b69391b139dfe6048008f0d2b2d91d437d57445bbb9ff135
          env:
          - name: CONTAINER_IMAGE
            value: registry.redhat.io/rhosdt/jaeger-operator-bundle@sha256:6d2fba302f7dc06d00d85fdea0a68105a4495111b59a3fad95d4bdd28bf24ee1
          image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f46a215914a6a4746aaecba62dc1e37984e2abc1e091fe6d9ddfc2237e6d24cf
          imagePullPolicy: IfNotPresent
          name: extract
          resources:
            requests:
              cpu: 10m
              memory: 50Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /bundle
            name: bundle
        dnsPolicy: ClusterFirst
        initContainers:
        - command:
          - /bin/cp
          - -Rv
          - /bin/cpb
          - /util/cpb
          image: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
          imagePullPolicy: IfNotPresent
          name: util
          resources:
            requests:
              cpu: 10m
              memory: 50Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /util
            name: util
        - command:
          - /util/cpb
          - /bundle
          image: registry.redhat.io/rhosdt/jaeger-operator-bundle@sha256:6d2fba302f7dc06d00d85fdea0a68105a4495111b59a3fad95d4bdd28bf24ee1
          imagePullPolicy: Always
          name: pull
          resources:
            requests:
              cpu: 10m
              memory: 50Mi
          terminationMessagePath: /dev/termination-log
          terminationMessagePolicy: File
          volumeMounts:
          - mountPath: /bundle
            name: bundle
          - mountPath: /util
            name: util
        restartPolicy: OnFailure
        schedulerName: default-scheduler
        securityContext: {}
        terminationGracePeriodSeconds: 30
        volumes:
        - emptyDir: {}
          name: bundle
        - emptyDir: {}
          name: util
  status:
    completionTime: "2022-03-08T11:16:44Z"
    conditions:
    - lastProbeTime: "2022-03-08T11:16:44Z"
      lastTransitionTime: "2022-03-08T11:16:44Z"
      status: "True"
      type: Complete
    startTime: "2022-03-08T11:16:19Z"
    succeeded: 1
kind: JobList
metadata:
  resourceVersion: "83007"
  selfLink: /apis/batch/v1/namespaces/openshift-marketplace/jobs
